<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_height="wrap_content"
    android:layout_width="wrap_content">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/colorGreen"/>
            <corners android:radius="3dp" />

            <stroke
                android:width="1dp"
                android:color="@color/colorWhite"
                />
        </shape>
    </item>
</selector>